Обход ограничений безопасности в XOOPS

Дата публикации:
14.01.2008
Всего просмотров:
1119
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xoops 2.x
Уязвимые версии: XOOPS версии до 2.0.18

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности приложения.

Уязвимость существует из—за отсутствия проверки привилегий на доступ в функции "b_system_comments_show()" в сценарии htdocs/modules/system/blocks/system_blocks.php. Удаленный пользователь может просмотреть комментарии в запрещенных модулях.

URL производителя: www.xoops.org

Решение: Установите последнюю версию 2.0.18 с сайта производителя.

или введите имя

CAPTCHA